@charset "UTF-8";

.manabiFormTransition .manabiFormTransition-tpTop, .manabiFormTransition .manabiFormTransition-prev, .manabiFormAcc .manabiFormAcc-head {
  position: relative;
}
.manabiFormBtn.iconArrow:not(.btnLine):not([disabled])::before, .manabiFormTransition .manabiFormTransition-tpTop::before, .manabiFormTransition .manabiFormTransition-prev::before, .manabiFormAcc .manabiFormAcc-head::before {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}

.manabiFormAcc .manabiFormAcc-head {
  display: block;
  list-style: none;
}
.manabiFormAcc .manabiFormAcc-head::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  transform: translateY(-50%);
}
.manabiFormAcc .iconArrow.manabiFormAcc-head::before {
  right: 10px;
}
@media (min-width: 706px) {
  .manabiFormAcc .eventAccArrow.manabiFormAcc-head::before {
    right: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .eventAccArrow.manabiFormAcc-head::before {
    right: 0;
  }
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormAcc .eventAccArrow.manabiFormAcc-head::before, .manabiFormAcc .manabiFormInput .eventAccArrow.manabiFormAcc-head::before {
    right: 0;
  }
}
 .manabiFormAcc .noticeAccArrow.manabiFormAcc-head::before {
  right: 0;
}

.manabiFormTransition .manabiFormTransition-prev {
  padding-left: 19px;
}
.manabiFormTransition .manabiFormTransition-prev::before {
  left: 0;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  transform: translateY(-50%) rotate(90deg);
}

.manabiFormTransition .manabiFormTransition-tpTop {
  padding-right: 19px;
}
.manabiFormBtn.iconArrow:not(.btnLine):not([disabled])::before, .manabiFormTransition .manabiFormTransition-tpTop::before {
  right: 0;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  transform: translateY(-50%) rotate(-90deg);
}
.iconArrow.manabiFormBtn:not(.btnLine):not([disabled])::before, .manabiFormTransition .iconArrow.manabiFormTransition-tpTop::before {
  right: 10px;
}
.iconArrow.iconColorWhite.manabiFormBtn:not(.btnLine):not([disabled])::before, .manabiFormTransition .iconArrow.iconColorWhite.manabiFormTransition-tpTop::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg);
  transform: translateY(-50%);
}
.iconArrow.iconColorGray.manabiFormBtn:not(.btnLine):not([disabled])::before, .manabiFormTransition .iconArrow.iconColorGray.manabiFormTransition-tpTop::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg);
  transform: translateY(-50%) rotate(-90deg);
}

body {
  min-width: auto;
}
body * {
  box-sizing: border-box;
}

.manabiForm {
  text-align: left;
}
@media (min-width: 706px) {
  .manabiForm {
    margin-bottom: 55px;
  }
}
@media (max-width: 705px) {
  .manabiForm {
    margin-bottom: 50px;
  }
}

/* ============================================================
ヘッダー
============================================================ */
.wFix {
  max-width: 1400px;
  width: 100%;
  margin: 10px auto 0;
  padding: 0 26px 15.7px 30px;
  text-align: left;
}
.manageLogo{
  padding: unset !important;
}
.manageLogo img {
  height: unset !important;
  width: 189.3px;
}
@media (max-width: 705px) {
  .wFix {
    padding: 0 10px 8px 10px;
    margin: 3px auto 0;
  }
  .manageLogo img {
    width: 106.73px;
  }
}

/* ============================================================
ページタイトル
============================================================ */
.manabiFormHead {
  background-color: #009DFF;
}
@media (min-width: 706px) {
  .manabiFormHead {
    padding: 10px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormHead {
    padding: 7px 10px;
  }
}
.manabiFormHead > h1 {
  color: #ffffff;
  font-weight: 600;
}
@media (min-width: 706px) {
  .manabiFormHead > h1 {
    max-width: 1030px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1;
  }
}
@media (max-width: 705px) {
  .manabiFormHead > h1 {
    font-size: 0.875rem;
    line-height: 1.14;
  }
}

/* ============================================================
フォームエリア
============================================================ */
.manabiFormInput {
  background-color: #E5F8FD;
}
@media (min-width: 706px) {
  .manabiFormInput {
    padding: 30px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormInput {
    padding: 20px;
  }
}
.manabiFormInput .manabiFormInput-inner {
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 6px;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-inner {
    max-width: 705px;
    padding: 30px 40px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-inner {
    padding: 20px;
  }
}
.manabiFormInput .manabiFormInput-attention {
  padding-bottom: 30px;
  border-bottom: 1px solid #D6DBE2;
  text-align: center;
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-attention {
    margin-top: 10px;
  }
}
.manabiFormInput .manabiFormInput-attentionTtl {
  color: #ED3B06;
  font-weight: 600;
  line-height: 1;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormInput-attentionTtl {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-attentionTtl {
    font-size: 1rem;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormInput-attentionTtl.attentionTtlLarge {
    font-size: 1.0625rem;
  }
}

/* ============================================================
イベント情報
============================================================ */
@media (min-width: 706px) {
  .manabiFormInput + .manabiFormInfo {
    margin: 40px auto 0;
  }
}
@media (max-width: 705px) {
  .manabiFormInput + .manabiFormInfo {
    margin: 40px 20px 0;
  }
}
.manabiFormInput .manabiFormInfo {
  margin: 20px auto 0;
}
.manabiFormInput-attention + .manabiFormInfo {
  margin: 0 auto;
}

/* ============================================================
アコーディオン
============================================================ */
.manabiFormAcc {
  margin: 0 auto;
  overflow: hidden;
}
@media (min-width: 706px) {
  .manabiFormAcc {
    max-width: 705px;
  }
}
.manabiFormAcc:not(.borderTopLess) {
  border-top: 1px solid #D6DBE2;
}
.manabiFormAcc:not(.borderBottomLess) {
  border-bottom: 1px solid #D6DBE2;
}
.manabiFormAcc[open] .manabiFormAcc-head::before {
  transform: translateY(-50%) rotate(180deg);
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormAcc .manabiFormAcc-head {
    padding: 20px 20px 20px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormInput .manabiFormAcc .manabiFormAcc-head {
    padding: 15px 20px 15px 0;
  }
}
@media (min-width: 706px) {
  .manabiFormAcc.noticeAcc .manabiFormAcc-body {
    padding-bottom: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc.noticeAcc .manabiFormAcc-body {
    padding-bottom: 15px;
  }
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-head {
    cursor: pointer;
    padding: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-head {
    padding: 20px 20px 20px 0;
  }
}
.manabiFormAcc .manabiFormAcc-head::-webkit-details-marker {
  display: none;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-eventName,
  .manabiFormAcc .manabiFormAcc-schoolName {
    font-size: 14px;
    line-height: 1.71;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-eventName,
  .manabiFormAcc .manabiFormAcc-schoolName {
    font-size: 0.75rem;
  }
}
.manabiFormAcc .manabiFormAcc-eventDate,
.manabiFormAcc .manabiFormAcc-eventName,
.manabiFormAcc .manabiFormAcc-schoolName {
  display: block;
}
.manabiFormAcc .manabiFormAcc-eventTtl {
  color: #009DFF;
  font-weight: 600;
  line-height: 1.71;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-eventTtl {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-eventTtl {
    font-size: 0.875rem;
  }
}
.manabiFormAcc .manabiFormAcc-eventDate {
  font-weight: 600;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-eventDate {
    font-size: 20px;
    line-height: 2.1;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-eventDate {
    margin-top: 5px;
    font-size: 1rem;
    line-height: 1.5;
  }
}
.manabiFormAcc .manabiFormAcc-eventName {
  font-weight: 600;
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-eventName {
    margin-top: 5px;
    line-height: 1.6;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-schoolName {
    line-height: 1.6;
  }
}
.manabiFormAcc .manabiFormAcc-notice {
  font-weight: 600;
  line-height: 1.5;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-notice {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-notice {
    font-size: 0.875rem;
  }
}
.manabiFormAcc .manabiFormAcc-noticeItem + .manabiFormAcc-noticeItem {
  margin-top: 20px;
}
.manabiFormAcc .manabiFormAcc-noticeItemTtl,
.manabiFormAcc .manabiFormAcc-noticeItemTxt {
  line-height: 1.6;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-noticeItemTtl,
  .manabiFormAcc .manabiFormAcc-noticeItemTxt {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-noticeItemTtl,
  .manabiFormAcc .manabiFormAcc-noticeItemTxt {
    font-size: 0.875rem;
  }
}
.manabiFormAcc .manabiFormAcc-noticeItemTtl {
  font-weight: 600;
}
.manabiFormAcc .manabiFormAcc-noticeItemTxt {
  font-weight: 300;
}
.manabiFormAcc .manabiFormAcc-close {
  width: 100%;
  background-color: transparent;
  border: none;
  text-align: center;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-close {
    cursor: pointer;
    padding: 20px 0;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-close {
    padding: 30px 0 20px;
  }
}
.manabiFormAcc .manabiFormAcc-close > span {
  position: relative;
  padding-right: 20px;
  color: #009DFF;
  font-weight: 600;
  line-height: 1;
}
@media (min-width: 706px) {
  .manabiFormAcc .manabiFormAcc-close > span {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormAcc .manabiFormAcc-close > span {
    font-size: 1rem;
  }
}
.manabiFormAcc .manabiFormAcc-close > span::before {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-image: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-close.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  transform: translateY(-50%);
}

/* ============================================================
テーブル
============================================================ */
@media (min-width: 706px) {
  .manabiFormDataTable {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 705px) {
  .manabiFormDataTable {
    border-top: 1px solid #D6DBE2;
  }
}
* + .manabiFormDataTable {
  margin-top: 20px;
}
@media (min-width: 706px) {
  .manabiFormInfo .manabiFormDataTable.eventData > dt {
    width: 183px;
  }
}
@media (min-width: 706px) {
  .manabiFormInfo .manabiFormDataTable.eventData > dd {
    width: calc(100% - 183px);
  }
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormDataTable.eventData > dt {
    width: 198px;
  }
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormDataTable.eventData > dd {
    width: calc(100% - 198px);
  }
}
@media (min-width: 706px) {
  .manabiFormInfo .manabiFormDataTable > dt,
  .manabiFormInfo .manabiFormDataTable > dd {
    padding: 20px 30px;
    line-height: 1.5;
  }
}
@media (max-width: 705px) {
  .manabiFormInfo .manabiFormDataTable > dt {
    line-height: 1.43;
  }
}
@media (max-width: 705px) {
  .manabiFormInfo .manabiFormDataTable > dd {
    line-height: 1.5;
  }
}
.manabiFormInput .manabiFormDataTable > dt {
  line-height: 1.43;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormDataTable > dt {
    padding: 10px 20px;
  }
}
.manabiFormInput .manabiFormDataTable > dd {
  line-height: 1.5;
}
@media (min-width: 706px) {
  .manabiFormInput .manabiFormDataTable > dd {
    padding: 10px 30px;
  }
}
@media (min-width: 706px) {
  .manabiFormDataTable > dt,
  .manabiFormDataTable > dd {
    border-bottom: 1px solid #D6DBE2;
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .manabiFormDataTable > dt,
  .manabiFormDataTable > dd {
    padding: 10px;
    font-size: 0.875rem;
  }
}
@media (min-width: 706px) {
  .manabiFormDataTable > dt:first-of-type,
  .manabiFormDataTable > dd:first-of-type {
    border-top: 1px solid #D6DBE2;
  }
}
.manabiFormDataTable > dt {
  background-color: #F4F7F7;
  font-weight: 600;
}
@media (max-width: 705px) {
  .manabiFormDataTable > dt {
    border-bottom: 1px solid #D6DBE2;
  }
}
.manabiFormDataTable > dt .fontNormal {
  font-weight: 400;
}
@media (min-width: 706px) {
  .manabiFormDataTable > dt .fontNormal {
    font-size: 12px;
  }
}
.manabiFormDataTable > dd {
  font-weight: 400;
}
@media (max-width: 705px) {
  .manabiFormDataTable > dd:not(:last-of-type) {
    border-bottom: 1px solid #D6DBE2;
  }
}
.manabiFormDataTable > dd > p:nth-of-type(n+2) {
  margin-top: 1rem;
}

/* ============================================================
フォームパーツ（ボタン）
============================================================ */
.manabiFormTransition {
  z-index: 0;
  display: flex;
  align-items: center;
  margin-top: 30px;
}
@media (min-width: 706px) {
  .manabiFormTransition {
    position: relative;
    justify-content: center;
    gap: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition {
    justify-content: space-between;
    gap: 30px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition:not(.txtLinkPCLeft) {
    justify-content: center;
  }
}

/* ============================================================
フォームパーツ（ボタン）
============================================================ */
.manabiFormTransition {
  z-index: 0;
  display: flex;
  align-items: center;
  margin-top: 30px;
}
@media (min-width: 706px) {
  .manabiFormTransition {
    position: relative;
    justify-content: center;
    gap: 20px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition {
    justify-content: space-between;
    gap: 30px;
  }
}
@media (max-width: 705px) {
  .manabiFormTransition:not(.txtLinkPCLeft) {
    justify-content: center;
  }
}
/* ============================================================
テキストリンク（戻るなど）
============================================================ */
.manabiFormTxtLink {
  color: #009DFF;
  font-weight: 600;
  line-height: 1.33;
  text-decoration: none;
}
@media (min-width: 706px) {
  .manabiFormTxtLink {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .manabiFormTxtLink {
    font-size: 0.75rem;
  }
}
.manabiFormTxtLink:hover {
  color: #009DFF;
  text-decoration: underline;
}
.manabiFormTxtLink:visited {
  color: #009DFF;
}
.manabiFormTxtLink.txtLarge {
  line-height: 1;
}
@media (min-width: 706px) {
  .manabiFormTxtLink.txtLarge {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormTxtLink.txtLarge {
    font-size: 1rem;
  }
}

/* ============================================================
角丸ボタン
============================================================ */
.manabiFormBtn {
  position:relative;
  outline: none;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
}
@media (min-width: 706px) {
  .manabiFormBtn {
    width: 295px;
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .manabiFormBtn {
    flex: 1 0 0;
    font-size: 1rem;
  }
}
@media (min-width: 706px) {
  .manabiFormBtn:not([disabled]) {
    cursor: pointer;
  }
}
.manabiFormBtn:not([disabled]):hover, .manabiFormBtn:not([disabled]):visited {
  color: #ffffff;
}
.manabiFormBtn:not([disabled]).bgColorCyan {
  background-color: #009DFF;
}
.manabiFormBtn:not([disabled]).bgColorOrange {
  background-color: #FF971D;
}
.manabiFormBtn:not([disabled]):not(.bgColorWhite) {
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
}
.manabiFormBtn:not([disabled]):not(.bgColorWhite):hover {
  box-shadow: none;
  transform: translateY(3px);
}
.manabiFormBtn:not([disabled]).bgColorWhite {
  background-color: #ffffff;
}
.manabiFormBtn:not([disabled]).bgColorWhite:hover {
  text-decoration: underline;
}
.manabiFormBtn:not(.btnLine) {
  padding: 12px;
}
.manabiFormBtn[disabled] {
  background-color: #A8C2D2;
}